Performance, pipeline & forecast
Opportunity board records
Records behind one board number (number = list): open · velocity · age · stalled · won · avg_won · win_days · rate · lost · canc · reason:<reason>; for the monthly charts open_m · new_m · won_m · rate_m + i (0–11) or label (the month label in the chart).
Authorization
AuthorizationheaderrequiredBearer token: API key (sk_…), OAuth access token (mcp_…) or mobile session (xk_…).
Module: OpportunitiesScope:
crm.readQuery parameters
kstringrequiredKey.
iintegeroptionalMonth index.
labelstringoptionalMonth label.
periodstringoptionaldefault: 30Period.
Values
3090180365ytdminestringoptional1 = only mine.ownerintegeroptionalOwner user id.
Errors
| HTTP | error | Meaning |
|---|---|---|
403 | module | The module is off in the licence or for the user. |
Request
curl https://ornek.solk.app/api/v1/opportunities/pano/drill \
-H "Authorization: Bearer $SOLK_API_KEY"const res = await fetch("https://ornek.solk.app/api/v1/opportunities/pano/drill", {
headers: {
Authorization: `Bearer ${process.env.SOLK_API_KEY}`,
},
});
const data = await res.json();import os, requests
r = requests.get(
"https://ornek.solk.app/api/v1/opportunities/pano/drill",
headers={"Authorization": f"Bearer {os.environ['SOLK_API_KEY']}"},
)
print(r.json())Response